Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Scalar::Util 1.13 Scalar-List-Utils-1.49 1.49 5.008001
overload 1.01 perl-5.26.1 5.26.1 5.008001
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.17 ExtUtils-MakeMaker-7.30 7.30 5.006002
Test::More 0.92 Test-Simple-1.302113 1.302113 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.17 ExtUtils-MakeMaker-7.30 7.30 5.006002